<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5953f5fe2b399a52f66309e96204a30b">
  <dict>
    <!--2023-12-08 17:48:20.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-08 17:48:20.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
